
Flourish - Bug #7566

TB adolescent caregiver consent

22/05/2024 04:15 - Melanie Dubois

Status: Closed Start date: 22/05/2024

Priority: Normal Due date: 29/05/2024

Assignee: Samuel Wilson Kgole % Done: 0%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

Description

There are two siblings (B142-040990096-5-35, B142-040990096-5-25) with assents, with only 1 parental consent on behalf of the child

(B142-040990096-5) on the EDC.

History

#1 - 27/05/2024 09:54 - Ame Diphoko

- Assignee set to Ame Diphoko

#2 - 28/05/2024 08:30 - Ame Diphoko

- Due date set to 29/05/2024

#3 - 30/05/2024 17:30 - Ame Diphoko

- Status changed from New to Resolved

#4 - 04/06/2024 14:07 - Samuel Wilson Kgole

- Assignee changed from Ame Diphoko to Samuel Wilson Kgole

#5 - 07/06/2024 17:20 - Samuel Wilson Kgole

- File TbAdol Assents and caregiver consents.xlsx added

- Status changed from Resolved to Closed

TB adolescent assents and caregiver consents now available. Only one mother 0096-5 Has two children joined TB study.

See attached export and merged data
TbAdol Assents and caregiver consents.xlsx 27.9 KB 07/06/2024 Samuel Wilson Kgole

24/04/2025 1/1


